import { Page } from "@playwright/test";
import { PartQuestionsPage } from "./PartQuestionPage";

export default class MoldingQuestionsPage extends PartQuestionsPage {
    url = process.env['BASE_URL']! + '/fmg/?fmgPage=molding-questions';

    constructor(page: Page) {
        super(page);
    }
}